<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/LightsMaz.i3d</filename>
    <rootNode node="5" />
    <defaultLight node="5|1" lightTypes="0" intensity="200"/>
    <brakeLight   node="5|0" intensity="200"/>
    <reverseLight node="5|2" intensity="10"/>
    <turnLightLeft node="5|3" intensity="100"/>
</light>
